/* main */
.main_topsection {
  height: 610px;
}
.main_topsection .txtbox {
  padding: 4.5rem 0 4.375rem;
}
.main_topsection .txtbox .tit {
  margin-bottom: 3.375rem;
}
.main_topsection .txtbox .subtit {
  margin-bottom: 0.875rem;
}
.main_topsection .txtbox .top_desc {
  line-height: 100%;
  margin-bottom: 3.125rem;
}
.main_topsection .txtbox .down_btn {
  margin-top: auto;
}
.main_topsection .bottombox {
  background: none;
}

.m_titbox {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2.313rem;
}
.m_titbox .m_quote {
  width: 2.25rem;
}
.m_titbox .m_txt1 {
  font-weight: 800;
  font-size: 2.5rem;
  line-height: 125%;
  text-align: center;
  color: #000;
}
.m_titbox .m_txt1.white {
  color: #fff;
}
.m_titbox .m_txt2 {
  font-weight: 400;
  font-size: 1.625rem;
  line-height: 115%;
  text-align: center;
  color: #666;
}
.m_titbox .m_txt2.white {
  color: #fff;
}
.m_titbox .m_button {
  display: flex;
  align-items: center;
  gap: 0.438rem;
  padding: 0 1.25rem;
}

.ms2 {
  padding: 6.25rem 0 10.5rem;
  background: #f1f5f9;
  margin-bottom: 5.188rem;
}
.ms2 .m_titbox {
  margin-bottom: 5.188rem;
}
.ms2 .contbox {
  display: flex;
  flex-direction: column;
  gap: 3.75rem;
}
.ms2 .contbox .contitem {
  display: flex;
  align-items: flex-start;
  gap: 1.25rem;
}
.ms2 .contbox .contitem .imgbox {
  width: calc(50% - 1.25rem);
  display: flex;
  align-items: center;
  justify-content: center;
}
.ms2 .contbox .contitem .imgbox .img {
  width: 100%;
}
.ms2 .contbox .contitem .txtbox {
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 1.25rem 1.25rem 0;
}
.ms2 .contbox .contitem .txtbox .sub {
  font-weight: 600;
  font-size: 1rem;
  line-height: 100%;
  color: #777;
  margin-bottom: 0.938rem;
}
.ms2 .contbox .contitem .txtbox .tit {
  font-weight: 600;
  font-size: 1.875rem;
  line-height: 100%;
  color: #000;
  margin-bottom: 2.063rem;
}
.ms2 .contbox .contitem .txtbox .desc {
  font-weight: 400;
  font-size: 1.25rem;
  line-height: 150%;
  color: #000;
}
.ms2 .contbox .contitem:nth-child(even) {
  flex-direction: row-reverse;
}
.ms2 .contbox .contitem:nth-child(even) .txtbox {
  align-items: flex-end;
}
.ms2 .contbox .contitem:nth-child(even) .txtbox .sub,
.ms2 .contbox .contitem:nth-child(even) .txtbox .tit,
.ms2 .contbox .contitem:nth-child(even) .txtbox .desc {
  text-align: right;
}

.ms3 {
  padding-bottom: 4.563rem;
}
.ms3 .m_titbox {
  margin-bottom: 7.625rem;
}

.ms4 {
  padding-top: 3rem;
  padding-bottom: 8.75rem;
}
.ms4 .ms4_top {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 32.688rem;
}
.ms4 .ms4_top .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.ms4 .m_titbox {
  margin-bottom: 3.938rem;
}
.ms4 .contbox {
  position: relative;
  display: flex;
  gap: 2.5rem;
}
.ms4 .contbox .item {
  width: calc((100% - 2.5rem) / 2);
}
.ms4 .contbox .item > .link {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  width: 100%;
}
.ms4 .contbox .item .imgbox {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.ms4 .contbox .item .imgbox .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.ms4 .contbox .item .title {
  font-weight: 600;
  font-size: 1.375rem;
  line-height: 100%;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 0.375rem;
}
.ms4 .contbox .item .title .icon {
  width: 1.5rem;
}

.ms5 {
  padding-bottom: 9.25rem;
}
.ms5 .m_titbox {
  margin-bottom: 5.563rem;
}
.ms5 .m_titbox .m_txt1 {
  font-weight: 800;
  font-size: 3.125rem;
}
.ms5 .contbox {
  display: flex;
}
.ms5 .contbox .item {
  width: 25%;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-right: 1px solid #999;
}
.ms5 .contbox .item .icon {
  width: 3.25rem;
  margin-bottom: 1.125rem;
}
.ms5 .contbox .item .tit {
  font-weight: 500;
  font-size: 1.25rem;
  line-height: 100%;
  text-align: center;
  color: #000;
  margin-bottom: 1.875rem;
}
.ms5 .contbox .item .desc {
  font-size: 1rem;
  line-height: 150%;
  text-align: center;
  color: #666;
}

/* product */
.product_wrap {
  background: #f1f5f9;
}
.product_wrap .ss1 {
  padding: 6.25rem 0 4.875rem;
  background: #f1f5f9;
}
.product_wrap .ss1 .m_titbox {
  margin-bottom: 5.25rem;
}
.product_wrap .ss1 .contbox {
  display: flex;
  align-items: flex-start;
  gap: 3.25rem 2.5rem;
  flex-wrap: wrap;
}
.product_wrap .ss1 .contbox .item {
  width: calc((100% - 2.5rem) / 2);
  display: flex;
  flex-direction: column;
  gap: 2.063rem;
}
.product_wrap .ss1 .contbox .item .imgbox {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.product_wrap .ss1 .contbox .item .imgbox .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.product_wrap .ss1 .contbox .item .txtbox .sub {
  font-weight: 600;
  font-size: 1rem;
  line-height: 100%;
  color: #4949e9;
  margin-bottom: 0.938rem;
}
.product_wrap .ss1 .contbox .item .txtbox .tit {
  font-weight: 600;
  font-size: 1.875rem;
  line-height: 100%;
  color: #000;
  margin-bottom: 1.688rem;
}
.product_wrap .ss1 .contbox .item .txtbox .tit .small {
  font-size: 1.25rem;
}
.product_wrap .ss1 .contbox .item .txtbox .desc {
  font-weight: 400;
  font-size: 1.25rem;
  line-height: 150%;
  color: #000;
}

.product_wrap .ss2 {
  padding: 4.688rem 0;
}
.product_wrap .ss2 .m_titbox {
  margin-bottom: 4.688rem;
}
.product_wrap .ss2 .useCase_swiper {
  width: 100%;
  padding-top: 2rem;
}
.product_wrap .ss2 .useCase_swiper .swiper-wrapper {
  align-items: center;
}
.product_wrap .ss2 .useCase_swiper .item {
  position: relative;
  width: 40%;
  transform: scale(1);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 2.5rem;
  transition: all 0.4s ease;
}
.product_wrap .ss2 .useCase_swiper .item .imgbox {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0.5;
  transition: all 0.4s ease;
  transform: scale(0.787395);
  padding-bottom: 56.829%;
}
.product_wrap .ss2 .useCase_swiper .item .imgbox .img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.product_wrap .ss2 .useCase_swiper .item .txtbox {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.938rem;
  opacity: 0;
  transition: all 0.4s ease;
}
.product_wrap .ss2 .useCase_swiper .item .txtbox .tit {
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 100%;
  text-align: center;
  color: #000;
}
.product_wrap .ss2 .useCase_swiper .item.swiper-slide-active .imgbox {
  opacity: 1;
  transform: scale(1.07612);
}
.product_wrap .ss2 .useCase_swiper .item.swiper-slide-active .txtbox {
  opacity: 1;
}

.product_wrap .ss3 {
  padding: 4.688rem 0 6.625rem;
}
.product_wrap .ss3 .m_titbox {
  margin-bottom: 5.5rem;
}
.product_wrap .ss3 .contbox {
  display: flex;
  flex-direction: column;
  gap: 5.5rem;
}

/* marketplace */
.marketplace_wrap .page_topsection > .inner {
  display: flex;
  align-items: center;
  justify-content: center;
}
.marketplace_wrap .page_topsection .schbox {
  width: 100%;
  max-width: 860px;
  backdrop-filter: blur(0.7rem);
  box-shadow: 0 1.875rem 1.875rem 0 rgba(0, 0, 0, 0.15);
  background: url(../img/webp/noise_bg.webp) no-repeat center/cover;
  border: 1px solid #fff;
  border-radius: 1.25rem;
  padding: 3.75rem 5rem 4.75rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2.5rem;
}
.marketplace_wrap .page_topsection .schbox .title {
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 100%;
  color: #000;
}
.marketplace_wrap .page_topsection .schbox .inputbox {
  width: 100%;
  height: 3.75rem;
  border: 2px solid #4949e9;
  border-radius: 0.438rem;
  background: #fff;
  padding: 0 0.938rem 0 1.875rem;
  display: flex;
  align-items: center;
  gap: 0.938rem;
}
.marketplace_wrap .page_topsection .schbox .inputbox .input {
  flex: 1;
  border: none;
  background: none;
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 100%;
  color: #000;
}
.marketplace_wrap .page_topsection .schbox .inputbox .input::placeholder {
  color: #000;
}
.marketplace_wrap .page_topsection .schbox .inputbox .btn {
  background: url(../img/webp/ico_search.webp) no-repeat center/contain;
  width: 1.875rem;
  aspect-ratio: 1/1;
}

.marketplace_wrap .ss1 {
  padding: 6.438rem 0 12.5rem;
}
.marketplace_wrap .ss1 .prdlist:not(.prdtype_list) {
  gap: 3.125rem 2.5rem;
}
.marketplace_wrap .ss1 .prdlist:not(.prdtype_list) .prditem .txtbox {
  padding: 1.25rem 0.625rem 0;
}
.marketplace_wrap .ss1 .prdlist:not(.prdtype_list) .prditem .txtbox .badgebox {
  margin-bottom: 0.688rem;
}
.marketplace_wrap .ss1 .prdlist:not(.prdtype_list) .prditem .txtbox .title {
  margin-bottom: 1.875rem;
}
.marketplace_wrap .ss1 .prdlist:not(.prdtype_list) .prditem .txtbox .bottom {
  margin-top: 1.063rem;
}

/* sch filter modal */
#sch_filter_modal .modal_box {
  width: 56.25rem;
}
#sch_filter_modal .form_box {
  display: flex;
  flex-direction: column;
  gap: 1.875rem;
}
#sch_filter_modal .form_tit::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 1px;
  background: #ccc;
}
#sch_filter_modal .form_tit .txt {
  position: relative;
  padding-right: 0.625rem;
  background: #fff;
  display: inline-block;
}

#sch_filter_modal .check_wrap {
  gap: 1.25rem 4.375rem;
}
#sch_filter_modal .check_box.full {
  width: 100%;
}

/* marketplace detail*/
.marketplaceDetail_wrap .detail_contbox {
  display: flex;
}
.marketplaceDetail_wrap .detail_left {
  position: relative;
  /* width: 42%; */
  /* max-width: 530px; */
  width: 50%;
  max-width: 640px;
  padding-bottom: 0;
}
.marketplaceDetail_wrap .detail_left .prdimgbox {
  padding: 1.875rem 1.875rem 1.875rem 0;
  display: flex;
  flex-direction: column;
  gap: 0.313rem;
}
.marketplaceDetail_wrap .detail_left .d_picbox {
  position: relative;
  width: 100%;
}
.marketplaceDetail_wrap .detail_left .d_pic_swiper {
  width: 100%;
}
.marketplaceDetail_wrap .detail_left .d_pic_swiper .item {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1/1;
  overflow: hidden;
}
.marketplaceDetail_wrap .detail_left .d_pic_swiper .item .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.marketplaceDetail_wrap .detail_left .d_pic_swiper .prev_btn,
.marketplaceDetail_wrap .detail_left .d_pic_swiper .next_btn {
  background: no-repeat center/contain;
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 0.313rem;
}
.marketplaceDetail_wrap .detail_left .d_pic_swiper .prev_btn {
  background-image: url(../img/webp/prev_btn.webp);
  left: 1.25rem;
}
.marketplaceDetail_wrap .detail_left .d_pic_swiper .next_btn {
  background-image: url(../img/webp/next_btn.webp);
  right: 1.25rem;
}
.marketplaceDetail_wrap .detail_left .d_thumbox {
  position: relative;
  width: 100%;
}
.marketplaceDetail_wrap .detail_left .d_thum_swiper {
  width: 100%;
}
.marketplaceDetail_wrap .detail_left .d_thum_swiper .item {
  width: calc((100% - 5px * 4) / 5);
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1/1;
  overflow: hidden;
  cursor: pointer;
}
.marketplaceDetail_wrap .detail_left .d_thum_swiper .item .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.marketplaceDetail_wrap .detail_left .badgebox {
  border-top: 1px solid #acacc5;
  border-bottom: 1px solid #acacc5;
  padding: 1.563rem 0;
}
.marketplaceDetail_wrap .detail_left .tab_wrap .tab_navbox {
  gap: 0;
  margin-bottom: 2.5rem;
}
.marketplaceDetail_wrap .detail_left .tab_wrap .tab_nav {
  flex: 1;
  font-weight: 400;
  /* font-size: 0.875rem; */
  font-size: 1rem;
  line-height: 100%;
  text-align: center;
  color: #999;
  background: #f2f2f2;
  border-radius: 0;
}
.marketplaceDetail_wrap .detail_left .tab_wrap .tab_nav {
  border: 0;
  border-bottom: 1px solid #acacc5;
}
.marketplaceDetail_wrap .detail_left .tab_wrap .tab_nav + .tab_nav {
  border-left: 1px solid #bbb;
}
.marketplaceDetail_wrap .detail_left .tab_wrap .tab_nav.on {
  background: #fff;
  border-bottom: 1px solid #fff;
  color: #000;
}
.marketplaceDetail_wrap .detail_left .tab_wrap .tab_nav .link {
  padding: 1.125rem 0;
}
.marketplaceDetail_wrap .detail_right {
  border-left: 1px solid #acacc5;
  padding-bottom: 6rem;
  flex: 1;
}
.marketplaceDetail_wrap .detail_right .d_rightcont {
  padding: 1.875rem;
  padding-right: 0;
}
.marketplaceDetail_wrap .detail_right .d_infobox {
  display: flex;
  flex-direction: column;
  gap: 0.875rem;
}
.marketplaceDetail_wrap .detail_right .d_infobox .profile {
  display: flex;
  align-items: center;
  gap: 0.875rem;
}
.marketplaceDetail_wrap .detail_right .d_infobox .profile .thum {
  width: 3.125rem;
  aspect-ratio: 1/1;
  border-radius: 50%;
  overflow: hidden;
}
.marketplaceDetail_wrap .detail_right .d_infobox .profile .thum .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.marketplaceDetail_wrap .detail_right .d_infobox .profile .name {
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 100%;
  text-align: center;
  color: #000;
}
.marketplaceDetail_wrap .detail_right .d_infobox .tit {
  font-weight: 500;
  font-size: 1.25rem;
  line-height: 100%;
  color: #000;
}
.marketplaceDetail_wrap .detail_right .d_infobox .desc {
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 157%;
  color: #666;
  margin-bottom: 1.688rem;
}
.marketplaceDetail_wrap .detail_right .d_optbox {
  border-top: 1px solid #acacc5;
  border-bottom: 1px solid #acacc5;
  padding: 1.563rem 0;
  margin-bottom: 1.875rem;
}
.marketplaceDetail_wrap .detail_right .d_optbox .check_wrap {
  gap: 1.25rem 2.813rem;
}
.marketplaceDetail_wrap .detail_right .d_optbox .check_box {
  gap: 0.563rem;
}
.marketplaceDetail_wrap .detail_right .d_total {
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 100%;
  color: #000;
  padding-left: 0.625rem;
}
.marketplaceDetail_wrap .detail_right .d_btnbox {
  margin-top: 2.313rem;
  display: flex;
  align-items: center;
  gap: 1.25rem;
}
.marketplaceDetail_wrap .detail_right .d_btnbox .button.typeC {
  color: #333;
}
.marketplaceDetail_wrap .detail_right .d_accordion {
  border-top: 1px solid #acacc5;
}
.marketplaceDetail_wrap .detail_right .d_accordion > li {
  border-bottom: 1px solid #acacc5;
  padding: 1.75rem 0 1.75rem 1.875rem;
  display: flex;
  flex-direction: column;
  gap: 1.688rem;
}
.marketplaceDetail_wrap .detail_right .d_accordion > li:last-child {
  border-bottom: 0;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_tit {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_tit .tit {
  font-weight: 500;
  font-size: 1.25rem;
  line-height: 100%;
  color: #000;
  display: flex;
  align-items: center;
  gap: 0.938rem;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_tit .tit .color {
  color: #4949e9;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_tit .arrow {
  background: url(../img/webp/acc_arrow.webp) no-repeat center/contain;
  transition: all 0.4s ease;
  width: 1.5rem;
  aspect-ratio: 1/1;
}
.marketplaceDetail_wrap .detail_right .d_accordion li.show .acc_tit .arrow {
  transform: rotate(180deg);
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont {
  display: none;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 1.125rem;
  min-height: 1.875rem;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_head .leftbox,
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_head .rightbox {
  display: flex;
  align-items: center;
  gap: 1.5rem;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_head .rightbox {
  justify-content: flex-end;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_head .sort_select {
  background: url(../img/webp/select_minarrow.webp) no-repeat right center / 0.375rem 0.375rem transparent;
  width: 3.75rem;
  border: none;
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 100%;
  color: #000;
  appearance: none;
  border: none;
  cursor: pointer;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_head .inq_btn {
  border: 1px solid #999;
  border-radius: 0.313rem;
  padding: 0.5rem 0.75rem;
  background: #fff;
  font-size: 0.875rem;
  line-height: 100%;
  text-align: center;
  color: #000;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card {
  border: 1px solid #acacc5;
  border-radius: 0.313rem;
  background: #f1f5f9;
  padding: 1rem 1.875rem 1.875rem;
  margin-bottom: 0;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .topbox {
  display: flex;
  align-items: center;
  gap: 0.625rem;
  margin-bottom: 1.25rem;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .topbox .profile {
  width: 3.125rem;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .topbox .profile .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .topbox .info {
  display: flex;
  flex-direction: column;
  gap: 0.438rem;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .topbox .info .id {
  font-weight: 500;
  font-size: 1rem;
  line-height: 100%;
  color: #000;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .topbox .info .date {
  font-size: 0.75rem;
  line-height: 100%;
  color: #333;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .contbox {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.2rem;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .contbox .tit {
  font-weight: 600;
  font-size: 1.125rem;
  line-height: 100%;
  color: #000;
  display: flex;
  align-items: center;
  gap: 0.625rem;
  margin-bottom: 1.25rem;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .contbox .rate {
  display: flex;
  align-items: center;
  gap: 0.188rem;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .contbox .rate .star {
  background: url(../img/webp/ico_rv_star.webp) no-repeat center/contain;
  width: 1rem;
  aspect-ratio: 1/1;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .contbox .rate .star.blank {
  background-image: url(../img/webp/ico_rv_star_blank.webp);
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .contbox .desc {
  font-size: 1rem;
  line-height: 150%;
  color: #000;
  border: 1px solid #bbb;
  border-radius: 0.313rem;
  background: #fff;
  border: 1px solid #bbb;
  padding: 0.5rem 1.75rem 0.5rem 0.625rem;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .answerbox {
  display: flex;
  align-items: flex-start;
  gap: 0.938rem;
  padding-left: 0.938rem;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .answerbox .answer_icon {
  width: 1.25rem;
  aspect-ratio: 1/1;
  background: url(../img/webp/ico_re.webp) no-repeat center/contain;
  margin-top: 0.813rem;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .answerbox .answer_cont {
  border: 1px solid #bbb;
  border-radius: 0.313rem;
  background: #fff;
  padding: 0.75rem 1.25rem 1rem;
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 0.563rem;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .cardbtnbox {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 0.75rem;
  margin-top: 0.625rem;
  padding: 0 0.625rem;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .cardbtnbox .btn {
  font-size: 1.25rem;
  color: #000;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .answerbox .answer_cont .tit {
  font-weight: 600;
  font-size: 1rem;
  line-height: 150%;
  color: #000;
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .answerbox .answer_cont .tit .date {
  font-size: 0.75rem;
  line-height: 100%;
  color: #333;
}
.marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .answerbox .answer_cont .desc {
  font-weight: 400;
  font-size: 1rem;
  line-height: 150%;
  color: #000;
}

/* contact */
/* Add start */
.contact_wrap .ss1 {
  padding: 6.25rem 0 4.875rem;
  background: #f1f5f9;
}
.contact_wrap .ss1 .m_titbox {
  margin-bottom: 5.25rem;
}
.contact_wrap .ss1 .contbox {
  display: flex;
  align-items: flex-start;
  gap: 3.25rem 2.5rem;
  flex-wrap: wrap;
}
.contact_wrap .ss1 .contbox .item {
  width: calc((100% - 2.5rem) / 2);
  display: flex;
  flex-direction: column;
  gap: 2.063rem;
}
.contact_wrap .ss1 .contbox .item .imgbox {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.contact_wrap .ss1 .contbox .item .imgbox .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.contact_wrap .ss1 .contbox .item .txtbox .sub {
  font-weight: 600;
  font-size: 1rem;
  line-height: 100%;
  color: #4949e9;
  margin-bottom: 0.938rem;
}
.contact_wrap .ss1 .contbox .item .txtbox .tit {
  font-weight: 600;
  font-size: 1.875rem;
  line-height: 100%;
  color: #000;
  margin-bottom: 1.688rem;
}
.contact_wrap .ss1 .contbox .item .txtbox .tit .small {
  font-size: 1.25rem;
}
.contact_wrap .ss1 .contbox .item .txtbox .desc {
  font-weight: 400;
  font-size: 1.25rem;
  line-height: 150%;
  color: #000;
}

.contact_wrap .ss1 .faq-icon {
  vertical-align: middle;
  margin-left: auto;
  padding: 0px 10px 0px 10px;
  width: 50px;
}
.contact_wrap .ss1 .faq-question {
  cursor: pointer;
  text-align: left;
  vertical-align: middle;
}
.contact_wrap .ss1 .faq-answer {
  display: none;
  text-align: left;
  vertical-align: middle;
  background: #ffffff;
}
.contact_wrap .ss1 .faq-answer-left {
  text-align: left;
  vertical-align: middle;
  padding: 5px 10px 5px 48px;
}
.contact_wrap .ss1 .faq-answer-row {
  border: none;
  border-bottom: none;
}

.contact_wrap .ss1 .tbl.faq_tbl td {
  padding: 10px;
  vertical-align: middle;
  margin-left: auto;
}
.contact_wrap .ss1 .tbl.faq_tbl tr.faq-item:hover {
  background: #ffffff;
  border: 0px;
}

.faq-badgebox {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 0.438rem;
}
.faq-badge {
  font-weight: 500;
  font-size: 1.25rem;
  line-height: 100%;
  color: #666;
  padding: 0.32rem 1rem;
  border: 1px solid transparent;
  border-radius: 6.25rem;
}
.faq-badge.typeA {
  background: #4949e9;
  color: #fff;
  border-color: #4949e9;
  cursor: pointer;
}

/* Add end */

.contact_wrap .page_topsection .txtbox .tit {
  color: #fff;
}
.contact_wrap .contact_section {
  padding: 3.125rem 0 6.25rem;
}
.contact_wrap .contact_section .form_box {
  border: 1px solid #666;
  border-radius: 0.313rem;
  background: #fff;
  padding: 1.875rem 2.5rem 3.375rem;
}
.contact_wrap .contact_section .form_titbox {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 2.125rem;
}
.contact_wrap .contact_section .form_titbox .form_tit {
  font-size: 1.5rem;
  line-height: 125%;
  color: #000;
  margin-bottom: 0;
}
.contact_wrap .contact_section .form_titbox .form_txt {
  font-size: 1rem;
  line-height: 100%;
  color: #4949e9;
}
.contact_wrap .contact_section .form_item .term_wrap {
  margin-top: 2.125rem;
}

/* curriculum */
.curriculum_wrap .ss1 {
  margin-bottom: 6.875rem;
  padding-top: 2.5rem;
}
.curriculum_wrap .ss1 .contbox {
  display: flex;
  align-items: flex-start;
  gap: 2.5rem;
}
.curriculum_wrap .ss1 .contbox .txtbox {
  width: 50%;
  padding-top: 1.875rem;
}
.curriculum_wrap .ss1 .contbox .txtbox .tit {
  font-weight: 800;
  font-size: 2.813rem;
  line-height: 100%;
  color: #000;
  margin-bottom: 2.813rem;
}
.curriculum_wrap .ss1 .contbox .txtbox .sub {
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 125%;
  color: #000;
  margin-bottom: 3.125rem;
}
.curriculum_wrap .ss1 .contbox .txtbox .desc {
  font-size: 1.25rem;
  line-height: 130%;
  color: #000;
}
.curriculum_wrap .ss1 .contbox .txtbox .desc .bold {
  font-weight: 600;
}
.curriculum_wrap .ss1 .contbox .imgbox {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.curriculum_wrap .ss2 {
  margin-bottom: 6.438rem;
}

.curriculum_wrap .ss3 {
  padding-bottom: 8.625rem;
}
.curriculum_wrap .prdtop {
  margin-bottom: 2.688rem;
}
.curriculum_wrap .cur_list {
  display: flex;
  flex-wrap: wrap;
  gap: 3.75rem 2.5rem;
}
.curriculum_wrap .cur_list .item {
  width: calc((100% - 2.5rem * 3) / 4);
  border: 1px solid #acacc5;
  border-radius: 0.625rem;
  background: #fff;
  padding: 1.25rem 1.375rem 1.625rem;
}
.curriculum_wrap .cur_list .item .badgebox {
  margin-bottom: 0.375rem;
}
.curriculum_wrap .cur_list .item .title {
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 150%;
  color: #000;
  margin-bottom: 1.25rem;
}
.curriculum_wrap .cur_list .item .info {
  border-top: 1px solid #acacc5;
  padding: 0.875rem 0.25rem 0;
  margin-bottom: 1.5rem;
  display: flex;
  flex-direction: column;
  gap: 0.625rem;
}
.curriculum_wrap .cur_list .item .info .info_txt {
  font-size: 0.875rem;
  line-height: 100%;
  color: #666;
}
.curriculum_wrap .cur_list .item .price {
  padding: 0 0.25rem;
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 100%;
  color: #000;
}
.curriculum_wrap .cur_list .item .btnbox {
  margin-top: 1.25rem;
  display: flex;
  align-items: center;
  gap: 1.25rem;
}
.curriculum_wrap .cur_list .item .btnbox .button {
  width: 50%;
  height: 2.125rem;
  font-weight: 400;
  font-size: 1rem;
  line-height: 100%;
  border-radius: 0.438rem;
}
.curriculum_wrap .pagination {
  margin-top: 3.75rem;
}

/* curriculum more modal */
#curriculum_more_modal .modal_box {
  width: 80rem;
}
#curriculum_more_modal .modal_body {
  padding-bottom: 3.125rem;
}
#curriculum_more_modal .modal_contbox {
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
}
#curriculum_more_modal .descbox {
  display: flex;
  flex-direction: column;
  padding-left: 0.813rem;
}
#curriculum_more_modal .descbox .desc {
  position: relative;
  font-weight: 400;
  font-size: 1rem;
  line-height: 162%;
  color: #000;
  padding-left: 1em;
}
#curriculum_more_modal .descbox .desc::before {
  content: '';
  width: 3px;
  height: 3px;
  background: #000;
  border-radius: 50%;
  position: absolute;
  left: 0.2em;
  top: 0.7em;
}
#curriculum_more_modal .tbl {
  font-size: 1.125rem;
}
#curriculum_more_modal .tbl thead tr th {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
#curriculum_more_modal .tbl tbody tr td {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}
#curriculum_more_modal .instructor_box {
  display: flex;
  align-items: flex-start;
  gap: 3.75rem;
  padding: 1.75rem 2.125rem;
  border: 1px solid #acacc5;
  background: #fff;
}
#curriculum_more_modal .instructor_box .imgbox {
  width: 7.5rem;
  aspect-ratio: 1/1;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
#curriculum_more_modal .instructor_box .imgbox .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#curriculum_more_modal .instructor_box .txtbox {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
#curriculum_more_modal .instructor_box .txtbox .txtitem {
  display: flex;
  align-items: flex-start;
}
#curriculum_more_modal .instructor_box .txtbox .txtitem .tit {
  font-weight: 600;
  font-size: 1rem;
  line-height: 112%;
  color: #000;
  width: 3.25rem;
  margin-top: 0.438rem;
}
#curriculum_more_modal .instructor_box .txtbox .txtitem .desc {
  font-size: 1rem;
  line-height: 187%;
  color: #000;
  flex: 1;
}

/* curriculum apply modal */
#curriculum_apply_modal .modal_box {
  width: 80rem;
}
#curriculum_apply_modal .modal_body {
  padding-bottom: 1.25rem;
}
#curriculum_apply_modal .modal_btnbox {
  padding: 0 0 1.875rem;
  gap: 0.625rem;
}
#curriculum_apply_modal .modal_contbox {
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
}
#curriculum_apply_modal .tbl {
  font-size: 1.125rem;
}
#curriculum_apply_modal .form_box .form_itembox {
  flex-direction: row;
  flex-wrap: wrap;
  gap: 0.625rem;
  margin-bottom: 1.75rem;
}
#curriculum_apply_modal .form_box .form_itembox .input_box {
  width: calc((100% - 0.625rem) / 2);
}
#curriculum_apply_modal .form_box .form_itembox .input_box.full {
  width: 100%;
}
#curriculum_apply_modal .form_box .form_itembox .input_box .input_text {
  font-size: 1.125rem;
  border-radius: 0.438rem;
}
#curriculum_apply_modal .totalinfo {
  border: 2px solid #4949e9;
  border-radius: 0.625rem;
  padding: 1.25rem;
  background: #fff;
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 100%;
  color: #000;
  margin-bottom: 2.313rem;
}
#curriculum_apply_modal .payinfo {
  display: flex;
  align-items: center;
  gap: 4.875rem;
  margin-bottom: 3.125rem;
}
#curriculum_apply_modal .payinfo .modal_conttit {
  margin-bottom: 0;
}
#curriculum_apply_modal .payinfo .radio_wrap {
  gap: 2.25rem;
}
#curriculum_apply_modal .terminfo .radio_wrap {
  margin-bottom: 1.125rem;
  gap: 5.125rem;
}
#curriculum_apply_modal .terminfo .input_box textarea.input_text {
  height: 15rem;
  border-radius: 0.625rem;
}

/* analyze */

/* Add start 25.12.10 */
.analyze_wrap .ss1 {
  padding: 6.25rem 0 4.875rem;
  background: #f1f5f9;
}
.analyze_wrap .ss1 .m_titbox {
  margin-bottom: 5.25rem;
}
.analyze_wrap .ss1 .contbox {
  display: flex;
  align-items: flex-start;
  gap: 3.25rem 2.5rem;
  flex-wrap: wrap;
}
.analyze_wrap .ss1 .contbox .item {
  width: calc((100% - 2.5rem) / 2);
  display: flex;
  flex-direction: column;
  gap: 2.063rem;
}
.analyze_wrap .ss1 .contbox .item .imgbox {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.analyze_wrap .ss1 .contbox .item .imgbox .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.analyze_wrap .ss1 .contbox .item .txtbox .sub {
  font-weight: 600;
  font-size: 1rem;
  line-height: 100%;
  color: #4949e9;
  margin-bottom: 0.938rem;
}
.analyze_wrap .ss1 .contbox .item .txtbox .tit {
  font-weight: 600;
  font-size: 1.875rem;
  line-height: 100%;
  color: #000;
  margin-bottom: 1.688rem;
}
.analyze_wrap .ss1 .contbox .item .txtbox .tit .small {
  font-size: 1.25rem;
}
.analyze_wrap .ss1 .contbox .item .txtbox .desc {
  font-weight: 400;
  font-size: 1.25rem;
  line-height: 150%;
  color: #000;
}
/* Add end */

.analyze_wrap .page_topsection .txtbox {
  max-width: 554px;
}
.analyze_wrap .page_topsection .txtbox .tit {
  color: #000;
  margin-bottom: 1.563rem;
}
.analyze_wrap .page_topsection .txtbox .sub {
  color: #000;
  margin-bottom: 1rem;
}
.analyze_wrap .page_topsection .txtbox .desc {
  color: #000;
}
.analyze_wrap .analyze_section {
  padding: 3.125rem 0 6.25rem;
}
.analyze_wrap .analyze_section .form_box {
  border: 1px solid #666;
  border-radius: 0.313rem;
  background: #fff;
  padding: 1.875rem 2.5rem 3.375rem;
}
.analyze_wrap .analyze_section .form_titbox {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-bottom: 2.5rem;
}
.analyze_wrap .analyze_section .form_titbox .titbox {
  display: flex;
  flex-direction: column;
  gap: 1.063rem;
}
.analyze_wrap .analyze_section .form_titbox .titbox .tit {
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 125%;
  color: #000;
}
.analyze_wrap .analyze_section .form_titbox .titbox .desc {
  font-size: 1.25rem;
  line-height: 120%;
  color: #000;
}
.analyze_wrap .analyze_section .form_titbox .form_txt {
  font-size: 1rem;
  line-height: 100%;
  color: #4949e9;
  text-align: right;
}
.analyze_wrap .analyze_section .form_item .term_wrap {
  margin-top: 1.563rem;
}

/* download */
.download_wrap .ss1 {
  margin-bottom: 4rem;
  padding-top: 2.5rem;
}
.download_wrap .ss1 .contbox {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.download_wrap .ss1 .contbox .txtbox {
  width: 55%;
  max-width: 658px;
}
.download_wrap .ss1 .contbox .txtbox .title {
  width: 35.75rem;
  margin-bottom: 2.5rem;
}
.download_wrap .ss1 .contbox .txtbox .sub {
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 125%;
  color: #000;
  margin-bottom: 5.313rem;
}
.download_wrap .ss1 .contbox .txtbox .desc {
  font-size: 1.25rem;
  line-height: 130%;
  color: #000;
}
.download_wrap .ss1 .contbox .txtbox .desc .bold {
  font-weight: 600;
}
.download_wrap .ss1 .contbox .imgbox {
  width: 40%;
  max-width: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 1.5rem;
}

.download_wrap .ss2 {
  padding-bottom: 6.25rem;
}
.download_wrap .down_tbl thead tr {
  border-top: 1px solid #acacc5;
  border-bottom: 1px solid #acacc5;
  background: none;
}
.download_wrap .down_tbl thead tr th {
  color: #000;
  border: none;
  padding: 1.625rem 0;
  vertical-align: middle;
}
.download_wrap .down_tbl thead tr th .select_box .select {
  width: auto;
  height: auto;
  min-width: 4rem;
  margin-left: 1.5rem;
  padding: 0;
  padding-right: 1.75rem;
  border: none;
  background-position-x: right;
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 100%;
  color: #000;
}
.download_wrap .down_tbl tbody tr {
  border-bottom: 1px solid #acacc5;
}
.download_wrap .down_tbl tbody tr td {
  line-height: 100%;
  border: none;
  vertical-align: middle;
}
.download_wrap .down_tbl tbody tr td .down_btn {
  display: inline-flex;
  height: 2.875rem;
  gap: 0.375rem;
}

/* login */
.login_wrap .login_section {
  padding: 3.25rem 0 6.25rem;
}
.login_wrap .login_section > .inner {
  max-width: 450px;
}
.login_wrap .login_section .login_box {
  display: flex;
  flex-direction: column;
}
.login_wrap .login_section .login_box .titbox {
  margin-bottom: 3rem;
}
.login_wrap .login_section .login_box .titbox .tit {
  font-weight: 600;
  font-size: 1.875rem;
  line-height: 100%;
  text-align: center;
  color: #000;
  margin-bottom: 3rem;
}
.login_wrap .login_section .login_box .titbox .sub {
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 100%;
  text-align: center;
  color: #000;
  margin-bottom: 1.125rem;
}
.login_wrap .login_section .login_box .titbox .desc {
  font-weight: 400;
  font-size: 1rem;
  line-height: 137%;
  text-align: center;
  color: #666;
}
.login_wrap .login_section .login_box .formbox {
  margin-bottom: 0.938rem;
}
.login_wrap .login_section .login_box .formbox .formitem {
  display: flex;
  flex-direction: column;
  gap: 0.938rem;
  margin-bottom: 0.75rem;
}
.login_wrap .login_section .login_box .formbox .formitem .input_box {
  position: relative;
}
.login_wrap .login_section .login_box .formbox .formitem .input_box .input_text {
  height: 3.125rem;
  padding-left: 2.875rem;
}
.login_wrap .login_section .login_box .formbox .formitem .input_box .input_text::placeholder {
  color: #626281;
}
.login_wrap .login_section .login_box .formbox .formitem .input_box .input_icon {
  position: absolute;
  left: 1rem;
  top: 50%;
  transform: translateY(-50%);
  width: 1.25rem;
}
.login_wrap .login_section .login_box .formbox .login_check {
  margin-bottom: 1.188rem;
}
.login_wrap .login_section .login_box .formbox .login_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 3.5rem;
  font-weight: 600;
  font-size: 1.125rem;
}
.login_wrap .login_section .login_box .schbox {
  margin-bottom: 2.75rem;
  display: flex;
  flex-direction: column;
}
.login_wrap .login_section .login_box .schbox .item {
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 171%;
  color: #000;
}
.login_wrap .login_section .login_box .schbox .item .txt .link {
  display: inline-block;
  font-weight: 600;
}
.login_wrap .login_section .login_box .snsbox {
  display: flex;
  flex-direction: column;
  gap: 2.688rem;
}
.login_wrap .login_section .login_box .snsbox .title {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.login_wrap .login_section .login_box .snsbox .title::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  height: 1px;
  background: #acacc5;
}
.login_wrap .login_section .login_box .snsbox .title .txt {
  position: relative;
  font-size: 0.75rem;
  line-height: 100%;
  color: #000;
  padding: 0 1.125rem;
  background: #fff;
}
.login_wrap .login_section .login_box .snsbox .snslist {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
}
.login_wrap .login_section .login_box .snsbox .snslist .sns_btn {
  position: relative;
  font-size: 1rem;
  line-height: 137%;
  text-align: center;
  color: #000;
  width: 100%;
  height: 3.125rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid transparent;
  border-radius: 0.313rem;
}
.login_wrap .login_section .login_box .snsbox .snslist .sns_btn .icon {
  position: absolute;
  left: 1rem;
  top: 50%;
  transform: translateY(-50%);
  width: 1.5rem;
}
.login_wrap .login_section .login_box .snsbox .snslist .sns_btn.google {
  background: #fff;
  border-color: #acacc5;
}
.login_wrap .login_section .login_box .snsbox .snslist .sns_btn.kakao {
  background: #fae100;
  border-color: #fae100;
}
.login_wrap .login_section .login_box .snsbox .snslist .sns_btn.naver {
  background: #2cb24a;
  border-color: #2cb24a;
  color: #fff;
}

/* join */
.join_wrap .join_section {
  padding: 3.25rem 0 6.25rem;
}
.join_wrap .join_section > .inner {
  max-width: 450px;
}
.join_wrap .join_section .join_box .titbox {
  margin-bottom: 2.875rem;
}
.join_wrap .join_section .join_box .stepbox {
  margin-bottom: 3.125rem;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 4.563rem;
}
.join_wrap .join_section .join_box .stepbox .item {
  display: flex;
  flex-direction: column;
  gap: 0.688rem;
  border-bottom: 1px solid #acacc5;
  padding-bottom: 0.375rem;
  width: 6.25rem;
}
.join_wrap .join_section .join_box .stepbox .item .step {
  font-weight: 600;
  font-size: 0.625rem;
  line-height: 100%;
  color: #acacc5;
}
.join_wrap .join_section .join_box .stepbox .item .tit {
  font-weight: 600;
  font-size: 1rem;
  line-height: 100%;
  color: #acacc5;
}
.join_wrap .join_section .join_box .stepbox .item.on {
  color: #4949e9;
  border-color: #4949e9;
}
.join_wrap .join_section .join_box .stepbox .item.on .step {
  color: #000;
}
.join_wrap .join_section .join_box .stepbox .item.on .tit {
  color: #4949e9;
}
.join_wrap .join_section .join_box .term_wrap {
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
}
.join_wrap .join_section .join_box .term_checkbox {
  display: flex;
  flex-direction: column;
  gap: 0.688rem;
}
.join_wrap .join_section .join_box .term_checkbox .contbox {
  display: flex;
  flex-direction: column;
  gap: 0.813rem;
}
.join_wrap .join_section .join_box .term_checkbox .contbox .tit {
  font-weight: 600;
  font-size: 1.125rem;
  line-height: 100%;
  color: #000;
}
.join_wrap .join_section .join_box .term_checkbox .contbox .desc {
  font-size: 0.875rem;
  line-height: 143%;
  color: #666;
}
.join_wrap .join_section .join_box .term_contbox {
  position: relative;
}
.join_wrap .join_section .join_box .term_contbox .term_box {
  margin-bottom: 1.25rem;
}
.join_wrap .join_section .join_box .term_contbox .term_box .term_top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0.938rem;
}
.join_wrap .join_section .join_box .term_contbox .term_box .term_top .tit {
  font-weight: 500;
  font-size: 1rem;
  line-height: 100%;
  color: #666;
}
.join_wrap .join_section .join_box .term_contbox .term_box .term_top .tit .color {
  color: #d80b0b;
}
.join_wrap .join_section .join_box .term_contbox .term_box .term_cont {
  width: 100%;
  height: 10.375rem;
  border: 1px solid #acacc5;
  border-radius: 0.625rem;
  background: #fff;
  padding: 0.5rem;
  overflow: hidden;
  font-size: 0.875rem;
}
.join_wrap .join_section .join_box .term_contbox .term_box .term_cont .term_contitem {
  width: 100%;
  height: 100%;
  overflow: auto;
}
.join_wrap .join_section .join_box .term_contbox .term_box .term_cont .term_contitem::-webkit-scrollbar {
  width: 0.375rem;
  height: 0.375rem;
}
.join_wrap .join_section .join_box .term_contbox .term_box .term_cont .term_contitem::-webkit-scrollbar-thumb {
  background: #626281;
  border-radius: 100px;
}
.join_wrap .join_section .join_box .term_contbox .term_box .term_cont .term_contitem::-webkit-scrollbar-track {
  background: #acacc5;
  border-radius: 100px;
}
.join_wrap .join_section .join_box .term_contbox .memberbox {
  display: flex;
  gap: 1.25rem;
}
.join_wrap .join_section .join_box .term_contbox .memberbox .item {
  width: calc((100% - 1.25rem / 2));
  border: 1px solid #acacc5;
  border-radius: 0.625rem;
  background: #fff;
  word-break: keep-all;
}
.join_wrap .join_section .join_box .term_contbox .memberbox .item > .link {
  width: 100%;
  display: flex;
  align-items: center;
  padding: 0.625rem 0;
}
.join_wrap .join_section .join_box .term_contbox .memberbox .item .leftbox {
  width: 1.25rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.563rem;
  width: 8.625rem;
}
.join_wrap .join_section .join_box .term_contbox .memberbox .item .leftbox .icon {
  width: 1.875rem;
}
.join_wrap .join_section .join_box .term_contbox .memberbox .item .leftbox .tit {
  font-weight: 600;
  font-size: 1rem;
  line-height: 137%;
  text-align: center;
  color: #000;
}
.join_wrap .join_section .join_box .term_contbox .memberbox .item .link > .bar {
  width: 1px;
  height: 5rem;
  background: #acacc5;
}
.join_wrap .join_section .join_box .term_contbox .memberbox .item .rightbox {
  position: relative;
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 0.375rem;
  padding-left: 0.875rem;
  padding-right: 3.125rem;
}
.join_wrap .join_section .join_box .term_contbox .memberbox .item .rightbox .tit {
  font-weight: 600;
  font-size: 0.75rem;
  line-height: 117%;
  color: #000;
}
.join_wrap .join_section .join_box .term_contbox .memberbox .item .rightbox .desc {
  font-weight: 400;
  font-size: 0.688rem;
  line-height: 145%;
  color: #000;
}
.join_wrap .join_section .join_box .term_contbox .memberbox .item .rightbox .arrow {
  background: url(../img/webp/mem_arrow.webp) no-repeat center/contain;
  width: 0.625rem;
  aspect-ratio: 1/1.7;
  position: absolute;
  right: 1.313rem;
  top: 50%;
  transform: translateY(-50%);
}

.join_wrap .join_section .join_box .form_wrap .form_box + .form_box {
  margin-top: 4.5rem;
}
.join_wrap .join_section .join_box .form_titbox {
  margin-bottom: 1.938rem;
}
.join_wrap .join_section .join_box .form_titbox .tit {
  font-weight: 600;
  font-size: 1.125rem;
  line-height: 100%;
  color: #000;
}
.join_wrap .join_section .join_box .form_titbox .tit .color {
  color: #d80b0b;
}
.join_wrap .join_section .join_box .notebox {
  display: flex;
  flex-direction: column;
  gap: 0.625rem;
  padding: 1rem 1.25rem;
  border: 1px solid #acacc5;
  border-radius: 0.313rem;
  background: #f1f5f9;
  margin-bottom: 1.875rem;
}
.join_wrap .join_section .join_box .notebox .tit {
  font-weight: 600;
  font-size: 1rem;
  line-height: 100%;
  text-transform: uppercase;
  color: #000;
}
.join_wrap .join_section .join_box .notebox .desc {
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 143%;
  text-transform: uppercase;
  color: #000;
}
.mypage_wrap .my_content .notebox .desc .bold {
  font-weight: 600;
}
.join_wrap .join_section .join_box .form_itembox {
  padding-left: 0.75rem;
  gap: 0.75rem;
}
.join_wrap .join_section .join_box .form_itembox .form_item .input_box .label_text {
  width: 6.75rem;
  font-size: 1rem;
  padding: 0;
  align-self: center;
}
.join_wrap .join_section .join_box .form_itembox .form_item .input_box .input_text::placeholder {
  font-weight: 500;
  color: #999;
}
.join_wrap .join_section .join_box .form_itembox .form_item .input_box .input_text::placeholder {
  font-weight: 500;
  color: #999;
}
.join_wrap .join_section .join_box .form_itembox .form_item .input_box .input_flex {
  gap: 0.375rem;
}
.join_wrap .join_section .join_box .form_itembox .form_item .input_box .input_flex .button {
  font-size: 1.125rem;
  width: 8.75rem;
  font-weight: 400;
}
.join_wrap .join_section .join_box .form_btnbox {
  margin-top: 3.375rem;
  display: flex;
  gap: 0.688rem;
}
